Bug 488682 - metacity starts with modified theme instead of my own theme
metacity starts with modified theme instead of my own theme
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-05 02:27 EST by Pavel Lisý
Modified: 2009-12-18 03:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 03:57:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Correct theme look (with Mist controls) (286.95 KB, image/png)
2009-03-05 03:25 EST, Pavel Lisý
no flags Details
Incorrect theme look (with Nodoka controls) (310.85 KB, image/png)
2009-03-05 03:26 EST, Pavel Lisý
no flags Details

  None (edit)
Description Pavel Lisý 2009-03-05 02:27:09 EST
Description of problem:
metacity starts with modified theme instead of my own theme (based on Mist)

Version-Release number of selected component (if applicable):


How reproducible:
Problem appeared on my notebook first but now the same error is on my home PC.

Steps to Reproduce:
1. set your own theme
2. log off
3. log on
4. you will have default theme
5. when you open choose theme window again theme is automatically changed to your own theme
  
Actual results:
modified theme after start of gnome session

Expected results:
proper theme after start of gnome session

Additional info:
Comment 1 Pavel Lisý 2009-03-05 03:23:43 EST
Next informations. It is not always reproducible. 
When I logged off and on theme was correct. But it happens often on my notebook. 

After small research I've found where difference in theme is.
There is in Controls. 

In my theme Controls are set to "Mist"
but after start gnome session sometimes are set to "Nodoka".

When I open from menu:
System->Preferences->Look and Feel->Appearance
Controls are automatically reset to correct setting (Mist).
Comment 2 Pavel Lisý 2009-03-05 03:25:29 EST
Created attachment 334106 [details]
Correct theme look (with Mist controls)
Comment 3 Pavel Lisý 2009-03-05 03:26:21 EST
Created attachment 334107 [details]
Incorrect theme look (with Nodoka controls)
Comment 4 Bug Zapper 2009-11-18 06:17:16 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-12-18 03:57:27 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.